div.exchange {
    border: 1px solid #EAEAEA;
    padding: 10px;
    margin-bottom: 10px;
}
div.exchange table {
    width: 100%;
    \width: 90%;
    w\idth: 100%;
    border-collapse: collapse;
    margin-bottom: 10px;
}
div.exchange table th {
    font-size: 85%;
    color: #7DAB6A;
    text-align: left;
}
div.exchange table td {
    font-size: 85%;
    color: #353535;
}

div.exchange table.header th {
    font-size: 125%;
    padding: 0;
    font-weight: normal;
}
div.exchange table.header td {
    color: #FFF;
    font-weight: normal;
    padding: 0;
    text-align: right;
    vertical-align: top;
}
div.exchange table.header td span {
    padding: 0 5px;
}

div.exchange table.exchange tr.foo {
    background-color: #fcf9f2;
}
div.exchange table.exchange tr.bar {
    background-color: #f7f4ed;
}
div.exchange table.exchange tr.caption th {
    color: #9E9E9E;
}
div.exchange table.exchange th.bankname {
    font-weight: normal;
    color: #FFF;
    background: #BDBDBD;
    padding: 1px 5px;
}
div.exchange table.exchange th.bankname a:link,
div.exchange table.exchange th.bankname a:visited,
div.exchange table.exchange th.bankname a:active {
    color: #fff;
    text-decoration: none;
}
div.exchange table.exchange th.bankname a:hover {
    text-decoration: underline;
}
div.exchange table.exchange th,
div.exchange table.exchange td {
    padding: 3px 5px;
}
div.exchange table.exchange td b {
    font-weight: normal;
}
div.exchange table.exchange th div,
div.exchange table.exchange td div {
    width: 50%;
    text-align: right;
}
div.exchange table.exchange th div a {
    text-decoration: none;    
    color: #9E9E9E;
}
div.exchange table.exchange th div a:hover {
    text-decoration: underline;    
    color: #189C25;
}
div.exchange table.exchange td div b {
    color: #7DAB6A;
}

div.exchange ul {
    font-size: 85%;
    margin: 0;
    padding: 0;
    list-style: none;
}
div.exchange ul li {
    margin: 5px 0;
    padding: 0;
}
